Paketname
gnomehack
Datum
1999-09-28
Advisory ID
MDKSA-1999:011
Betroffene Versionen
6.0 i586

Problembeschreibung

An exploit (buffer overflow attack) has been found in this package.

Aktualisierte Pakete

6.0 i586

 b5171745e7db67bfeb63bdbb4b0874c5  6.0/RPMS/gnomehack-1.0.1-7mdk.i586.rpm
552088a2b2224733ce4385576b6b9c83  6.0/SRPMS/gnomehack-1.0.1-7mdk.src.rpm